Loading...
Searching...
No Matches
Gfx::ColorHSV Struct Reference

HSV color. More...

`#include <src/graphics/core/color.h>`

## Public Member Functions

| ColorHSV (float aH=0.0f, float aS=0.0f, float aV=0.0f)
std::string | ToString () const
| Returns a string "(h, s, v)".

## Public Attributes

float | h
float | s
float | v

## Detailed Description

HSV color.

## Member Function Documentation

## ToString()

std::string Gfx::ColorHSV::ToString | ( |  | ) | const

inline

Returns a string "(h, s, v)".

The documentation for this struct was generated from the following file:

- src/graphics/core/color.h